@charset "utf-8";
@import url(base.css );
body {   background: url(../images/bgi.jpg) no-repeat center top; min-width:1200px; }
body#index{ background-position:center 120px;}
.ww { width: 1200px; margin-left: auto; margin-right: auto }
.head .logobox { height: 285px; }
.head .logo { padding-top: 85px; }
.head .nav { height: 66px; background-color: #e00404; border-radius: 10px 10px 0px 0px; overflow:hidden;}
.head .nav dl {/* float: left; width: 118px;*/ border-right: 1px solid #f41616; border-left: 1px solid #b60101; position:relative;}
.head .nav dl p{ position:absolute;width:100%;left:1px;top:0px; z-index:1;}
.head .nav dl p span{width:0; margin:0px auto;height:66px;background-color: #CB0303;display:block;transition:all 0.4s ease 0s;}
.head .nav dl:hover p span{width:100%;}
.head .nav .dl_0 { border-left: 0px;}
.head .nav .dl_8 { border-right: 0px;}
.head .nav dl a { display: block; height: 66px;transition:all 0.4s ease 0s; position:relative; z-index:2;}
.head .nav dl a.on {background-color: #CB0303;}
.head .nav dl dt { color: #fff; text-align: center; font-size: 18px; line-height: 26px; padding-top: 10px; }
.head .nav dl dd { color: #fff; text-align: center; font-size: 11px; line-height: 18px; }
.footbox{ clear:both; padding-top:20px;}
.foot{ background-color:#E10000; padding:20px 0px 15px;}
.foot .ww{ position:relative;}
.foot .biao { position: absolute; right:200px; top:50px; width:80px; }
.fnav{ text-align:center;}
.fnav a,.fnav span{ font-size:16px;line-height:40px; color:#fff;}
.fnav a:hover{ text-decoration:underline;}
.fnav span{ padding:0px 10px;}
.footcon{ text-align:center; padding:10px 0px;}
.footcon,.footcon a{ color:#fff; line-height:26px;}
.footcon a:hover{ text-decoration:underline;}  
.lianmen {height:120px; overflow:hidden;}
.lianmen1 { background-color: #EEEEEE; }
.lianmen1 .con { width: 960px; margin-left: auto; margin-right: auto }
.lianmen2 { background-color: #F6B84B; }
.lianmen2 .con { width: 960px; margin-left: auto; margin-right: auto; position: relative; }
.lianmen2 .con .bt { position: absolute; right: -30px; top: 3px; overflow: hidden; width: 18px; }
.lianmen2 .con .bt a { background-image: url(../images/lm/bg.png); background-repeat: no-repeat; height: 54px; display: block; }
.lianmen2 .con .bt .a1 { background: url(../images/lm/bg.png) no-repeat left top; }
.lianmen2 .con .bt.active .a1 { display: none; }
.lianmen2 .con .bt .a2 { background: url(../images/lm/bg.png) no-repeat right top; display: none; }
.lianmen2 .con .bt.active .a2 { display: block; }
.lianmen2 .con dl { height: 60px; }
.lianmen2 .con dt { float: left; margin: 8px 0px 0px 0px; }
.lianmen2 .con dd { float: right; margin: 35px 0px 0px 0px; }
.lianmen3 { background: linear-gradient(rgb(90,173,207), rgb(131,196,218), rgb(129,195,221)); display: none; }
.lianmen3 .con { width: 1120px; margin-left: auto; margin-right: auto; height: 474px; }
p#back-to-top { position: fixed; display: none; z-index:9999; bottom:0px;/*right:50%;margin-right:-510px;*/ right: 10px; /*大往右，小往左*/ }
p#back-to-top a { display: block; width:48px; height:75px; background: url(../images/totop.png) left top no-repeat; }
p#back-to-top a:hover { background-position: right top; }


